Opened 6 years ago

Closed 4 years ago

Last modified 4 years ago

#3499 closed defect (fixed)

Error transcoding AVID H264 mxf file with seek (-ss) option

Reported by: chq.contact Owned by:
Priority: important Component: avformat
Version: git-master Keywords: mxf h264 regression
Cc: Blocked By:
Blocking: Reproduced by developer: yes
Analyzed by developer: no

Description

Summary of the bug:
I have these H.264 MP4 files generated by AVID NLE that won´t transcode correctly when I use the "fast seek" option (-ss before -i). The resulting file is green with some artifacts, and the console output have a lot of "error while decoding MB nn nn" error messages.
If I remove the -ss option the transcode succeeds.

How to reproduce:

% ffmpeg -ss 10 -i avid_h264_file_with_seek_error.mp4 output.mpg
ffmpeg version N-61801-gc25d2cd
built on (2014-03-24)

I have uploaded the avid_h264_file_with_seek_error.mp4 to the 'incoming' folder of the FTP.

Here is the full report generated by FFmpeg:

ffmpeg started on 2014-03-25 at 14:13:34
Report written to "ffmpeg-20140325-141334.log"
Command line:
ffmpeg -v 9 -loglevel 99 -report -ss 10 -i "e:\\rcj\\avid_h264_file_with_seek_error.mp4" "c:\\teste.mpg"
ffmpeg version N-61801-gc25d2cd Copyright (c) 2000-2014 the FFmpeg developers
  built on Mar 24 2014 22:06:15 with gcc 4.8.2 (GCC)
  configuration: --enable-gpl --enable-version3 --disable-w32threads --enable-avisynth --enable-bzlib --enable-fontconfig --enable-frei0r --enable-gnutls --enable-iconv --enable-libass --enable-libbluray --enable-libcaca --enable-libfreetype --enable-libgsm --enable-libilbc --enable-libmodplug --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libopenjpeg --enable-libopus --enable-librtmp --enable-libschroedinger --enable-libsoxr --enable-libspeex --enable-libtheora --enable-libtwolame --enable-libvidstab --enable-libvo-aacenc --enable-libvo-amrwbenc --enable-libvorbis --enable-libvpx --enable-libwavpack --enable-libx264 --enable-libx265 --enable-libxavs --enable-libxvid --enable-zlib
  libavutil      52. 69.100 / 52. 69.100
  libavcodec     55. 54.100 / 55. 54.100
  libavformat    55. 35.100 / 55. 35.100
  libavdevice    55. 11.100 / 55. 11.100
  libavfilter     4.  3.100 /  4.  3.100
  libswscale      2.  5.102 /  2.  5.102
  libswresample   0. 18.100 /  0. 18.100
  libpostproc    52.  3.100 / 52.  3.100
Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument '9'.
Reading option '-loglevel' ... matched as option 'loglevel' (set logging level) with argument '99'.
Reading option '-report' ... matched as option 'report' (generate a report) with argument '1'.
Reading option '-ss' ... matched as option 'ss' (set the start time offset) with argument '10'.
Reading option '-i' ... matched as input file with argument 'e:\rcj\avid_h264_file_with_seek_error.mp4'.
Reading option 'c:\teste.mpg' ... matched as output file.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument 9.
Applying option loglevel (set logging level) with argument 99.
Applying option report (generate a report) with argument 1.
Successfully parsed a group of options.
Parsing a group of options: input file e:\rcj\avid_h264_file_with_seek_error.mp4.
Applying option ss (set the start time offset) with argument 10.
Successfully parsed a group of options.
Opening an input file: e:\rcj\avid_h264_file_with_seek_error.mp4.
[mxf @ 00000000002f9200] Format mxf probed with size=2048 and score=100
[mxf @ 00000000002f9200] h264: Universal Label: 060e2b34.0401.010a.04010202.01322101
[mxf @ 00000000002f9200] Field dominance 0 support is not implemented. Update your FFmpeg version to the newest one from Git. If the problem still occurs, it means that your file has a feature which has not been implemented.
[mxf @ 00000000002f9200] If you want to help, upload a sample of this file to ftp://upload.ffmpeg.org/MPlayer/incoming/ and contact the ffmpeg-devel mailing list.
[mxf @ 00000000002f9200] none: Universal Label: 00000000.0000.0000.00000000.00000000
[mxf @ 00000000002f9200] none: Universal Label: 00000000.0000.0000.00000000.00000000
[mxf @ 00000000002f9200] broken or empty index
[mxf @ 00000000002f9200] Before avformat_find_stream_info() pos: 31635 bytes read:294916 seeks:3
[h264 @ 00000000003722c0] Overread VUI by 5 bits
[h264 @ 00000000003722c0] SPS decoding failure, trying again with the complete NAL
[h264 @ 00000000003722c0] Overread VUI by 5 bits
[h264 @ 00000000003722c0] SPS decoding failure, trying again with the complete NAL
[h264 @ 00000000003722c0] Overread VUI by 5 bits
[h264 @ 00000000003722c0] SPS decoding failure, trying again with the complete NAL
[mxf @ 00000000002f9200] Probe buffer size limit of 5000000 bytes reached
[mxf @ 00000000002f9200] Stream #0: not enough frames to estimate rate; consider increasing probesize
[mxf @ 00000000002f9200] After avformat_find_stream_info() pos: 5045772 bytes read:5307920 seeks:3 frames:61
Guessed Channel Layout for  Input Stream #0.1 : mono
Guessed Channel Layout for  Input Stream #0.2 : mono
Input #0, mxf, from 'e:\rcj\avid_h264_file_with_seek_error.mp4':
  Metadata:
    uid             : 640269a1-9d49-11e3-94b8-0015b2a418ed
    generation_uid  : 640269a2-9d49-11e3-8575-0015b2a418ed
    company_name    : Avid Technologies, Inc.
    product_name    : Transfer Manager STP DHM
    product_version : 4.0.0.0
    application_platform: win32
    product_uid     : 00000000-0000-0000-0000-000000000000
    modification_date: 2014-02-24 11:47:08
    timecode        : 01:00:00:00
  Duration: 00:00:15.05, start: 0.000000, bitrate: 57336 kb/s
    Stream #0:0, 21, 1001/30000: Video: h264 (High 10 Intra), yuv420p10le(pc, bt709), 1440x1080 [SAR 3:4 DAR 1:1], 1001/60000, 29.97 fps, 29.97 tbr, 29.97 tbn, 59.94 tbc
    Stream #0:1, 20, 1/48000: Audio: pcm_s16le, 48000 Hz, mono, s16, 768 kb/s
    Stream #0:2, 20, 1/48000: Audio: pcm_s16le, 48000 Hz, mono, s16, 768 kb/s
Successfully opened the file.
Parsing a group of options: output file c:\teste.mpg.
Successfully parsed a group of options.
Opening an output file: c:\teste.mpg.
Successfully opened the file.
detected 8 logical cores
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'video_size' to value '1440x1080'
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'pix_fmt' to value '72'
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'time_base' to value '1001/30000'
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'pixel_aspect' to value '3/4'
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'sws_param' to value 'flags=2'
[graph 0 input from stream 0:0 @ 0000000006230ee0] Setting 'frame_rate' to value '60000/2002'
[graph 0 input from stream 0:0 @ 0000000006230ee0] w:1440 h:1080 pixfmt:yuv420p10le tb:1001/30000 fr:60000/2002 sar:3/4 sws_param:flags=2
[format @ 000000000038fe00] compat: called with args=[yuv420p]
[format @ 000000000038fe00] Setting 'pix_fmts' to value 'yuv420p'
[auto-inserted scaler 0 @ 0000000005721900] Setting 'flags' to value '0x4'
[auto-inserted scaler 0 @ 0000000005721900] w:iw h:ih flags:'0x4' interl:0
[format @ 000000000038fe00] auto-inserting filter 'auto-inserted scaler 0' between the filter 'Parsed_null_0' and the filter 'format'
[AVFilterGraph @ 0000000000375580] query_formats: 5 queried, 3 merged, 1 already done, 0 delayed
[auto-inserted scaler 0 @ 0000000005721900] w:1440 h:1080 fmt:yuv420p10le sar:3/4 -> w:1440 h:1080 fmt:yuv420p sar:3/4 flags:0x4
[graph 1 input from stream 0:1 @ 000000000532fa40] Setting 'time_base' to value '1/48000'
[graph 1 input from stream 0:1 @ 000000000532fa40] Setting 'sample_rate' to value '48000'
[graph 1 input from stream 0:1 @ 000000000532fa40] Setting 'sample_fmt' to value 's16'
[graph 1 input from stream 0:1 @ 000000000532fa40] Setting 'channel_layout' to value '0x4'
[graph 1 input from stream 0:1 @ 000000000532fa40] tb:1/48000 samplefmt:s16 samplerate:48000 chlayout:0x4
[audio format for output stream 0:1 @ 000000000532fd00] Setting 'sample_fmts' to value 's16'
[audio format for output stream 0:1 @ 000000000532fd00] Setting 'sample_rates' to value '44100|48000|32000|22050|24000|16000'
[audio format for output stream 0:1 @ 000000000532fd00] Setting 'channel_layouts' to value '0x4|0x3'
[AVFilterGraph @ 0000000000374cc0] query_formats: 5 queried, 12 merged, 0 already done, 0 delayed
[mpeg1video @ 0000000005602680] intra_quant_bias = 96 inter_quant_bias = 0
[h264 @ 0000000000388620] Overread VUI by 5 bits
[h264 @ 0000000000388620] SPS decoding failure, trying again with the complete NAL
[mpeg @ 0000000005601020] VBV buffer size not set, muxing may fail
Output #0, mpeg, to 'c:\teste.mpg':
  Metadata:
    uid             : 640269a1-9d49-11e3-94b8-0015b2a418ed
    generation_uid  : 640269a2-9d49-11e3-8575-0015b2a418ed
    company_name    : Avid Technologies, Inc.
    product_name    : Transfer Manager STP DHM
    product_version : 4.0.0.0
    application_platform: win32
    product_uid     : 00000000-0000-0000-0000-000000000000
    modification_date: 2014-02-24 11:47:08
    timecode        : 01:00:00:00
    encoder         : Lavf55.35.100
    Stream #0:0, 0, 1/90000: Video: mpeg1video, yuv420p, 1440x1080 [SAR 3:4 DAR 1:1], 1001/30000, q=2-31, 200 kb/s, 90k tbn, 29.97 tbc
    Stream #0:1, 0, 1/90000: Audio: mp2, 48000 Hz, mono, s16, 128 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (h264 -> mpeg1video)
  Stream #0:1 -> #0:1 (pcm_s16le -> mp2)
Press [q] to stop, [?] for help
[h264 @ 00000000003722c0] Overread VUI by 5 bits
[h264 @ 00000000003722c0] SPS decoding failure, trying again with the complete NAL
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] out of range intra chroma pred mode at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 103 34
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 0000000000388620] error while decoding MB 103 34
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 66 5
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 0000000000388620] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] negative number of zero coeffs at 102 34
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
Input stream #0:0 frame changed from size:1440x1080 fmt:yuv420p10le to size:1920x1080 fmt:yuv422p10le
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'video_size' to value '1920x1080'
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 78 14
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'pix_fmt' to value '74'
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] negative number of zero coeffs at 38 30
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'time_base' to value '1001/30000'
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] negative number of zero coeffs at 114 44
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e78c0] error while decoding MB 38 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'pixel_aspect' to value '1/1'
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'sws_param' to value 'flags=2'
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[graph 0 input from stream 0:0 @ 0000000006230e20] Setting 'frame_rate' to value '60000/2002'
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[graph 0 input from stream 0:0 @ 0000000006230e20] w:1920 h:1080 pixfmt:yuv422p10le tb:1001/30000 fr:60000/2002 sar:1/1 sws_param:flags=2
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 36 31
[scaler for output stream 0:0 @ 00000000002f84a0] Setting 'w' to value '1440'
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[scaler for output stream 0:0 @ 00000000002f84a0] Setting 'h' to value '1080'
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[scaler for output stream 0:0 @ 00000000002f84a0] Setting 'flags' to value '0x4'
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[scaler for output stream 0:0 @ 00000000002f84a0] w:1440 h:1080 flags:'0x4' interl:0
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 48 41
[format @ 00000000052d2e20] compat: called with args=[yuv420p]
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[format @ 00000000052d2e20] Setting 'pix_fmts' to value 'yuv420p'
[h264 @ 00000000003e8660] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8f80] mb_type 221 in I slice too large at 36 31
[h264 @ 00000000003e8b00] corrupted macroblock 48 40 (total_coeff=-1)
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 48 41
[AVFilterGraph @ 0000000000375580] query_formats: 6 queried, 5 merged, 0 already done, 0 delayed
[h264 @ 00000000003e8f80] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 115 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8b00] error while decoding MB 115 44
[scaler for output stream 0:0 @ 00000000002f84a0] w:1920 h:1080 fmt:yuv422p10le sar:1/1 -> w:1440 h:1080 fmt:yuv420p sar:4/3 flags:0x4
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] negative number of zero coeffs at 36 30
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[mpeg @ 0000000005601020] First SCR: 0 First DTS: 45000
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] mb_type 221 in I slice too large at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] negative number of zero coeffs at 102 34
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 49 40
[h264 @ 00000000003e7420] error while decoding MB 49 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] corrupted macroblock 102 34 (total_coeff=16)
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e7d40] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] mb_type 221 in I slice too large at 36 31
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e81e0] mb_type 73 in I slice too large at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] mb_type 76 in I slice too large at 115 44
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e81e0] error while decoding MB 115 44
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8660] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] negative number of zero coeffs at 114 44
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 114 45
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] negative number of zero coeffs at 36 30
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 115 44
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 115 44
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7420] negative number of zero coeffs at 102 34
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e7420] error while decoding MB 115 44
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e78c0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 49 40
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e7d40] negative number of zero coeffs at 36 30
[h264 @ 00000000003e78c0] error while decoding MB 49 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] corrupted macroblock 24 20 (total_coeff=16)
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8b00] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] mb_type 139 in I slice too large at 117 44
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e81e0] error while decoding MB 117 44
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 00000000003e8660] corrupted macroblock 114 44 (total_coeff=-1)
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 102 35
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] left block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] mb_type 29 in I slice too large at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 48 40
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] mb_type 29 in I slice too large at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e7d40] negative number of zero coeffs at 24 20
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7d40] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8b00] corrupted macroblock 24 20 (total_coeff=16)
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8660] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 103 34
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 103 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 00000000003e8f80] mb_type 55 in I slice too large at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8b00] corrupted macroblock 49 40 (total_coeff=-1)
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 49 40
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8f80] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] mb_type 200 in I slice too large at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 66 5
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 49 41
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 49 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 49 40
[h264 @ 00000000003e7d40] error while decoding MB 49 40
[h264 @ 00000000003e7d40] negative number of zero coeffs at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] negative number of zero coeffs at 114 44
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 49 40
[h264 @ 00000000003e8660] error while decoding MB 49 40
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] mb_type 347 in I slice too large at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 49 40
[h264 @ 00000000003e8b00] error while decoding MB 49 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] mb_type 347 in I slice too large at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] corrupted macroblock 36 30 (total_coeff=-1)
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
frame=   37 fps=0.0 q=14.3 size=     260kB time=00:00:01.51 bitrate=1408.7kbits/s    
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 37 31
[h264 @ 0000000000388620] error while decoding MB 37 30
[h264 @ 0000000000388620] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 48 40
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] negative number of zero coeffs at 48 40
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 66 5
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] negative number of zero coeffs at 48 40
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] negative number of zero coeffs at 102 34
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] negative number of zero coeffs at 48 40
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] mb_type 40 in I slice too large at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] corrupted macroblock 102 34 (total_coeff=16)
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e6fa0] error while decoding MB 115 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] mb_type 239 in I slice too large at 103 34
[h264 @ 00000000003e78c0] error while decoding MB 103 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e8b00] error while decoding MB 115 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 66 5
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] out of range intra chroma pred mode at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] negative number of zero coeffs at 36 30
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] negative number of zero coeffs at 36 30
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] negative number of zero coeffs at 102 34
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 12 11
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] corrupted macroblock 102 34 (total_coeff=16)
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] mb_type 26 in I slice too large at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] corrupted macroblock 102 34 (total_coeff=-1)
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e8f80] error while decoding MB 115 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] mb_type 95 in I slice too large at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 49 40
[h264 @ 00000000003e6fa0] error while decoding MB 49 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 0 1
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] negative number of zero coeffs at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 12 11
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 78 15
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 48 40
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 0 1
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 37 30
[h264 @ 00000000003e78c0] error while decoding MB 37 30
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 1 0
[h264 @ 00000000003e7d40] error while decoding MB 1 0
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 78 15
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] negative number of zero coeffs at 36 30
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 0 1
[h264 @ 00000000003e7d40] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 79 15
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] error while decoding MB 79 14
[h264 @ 00000000003e81e0] mb_type 46 in I slice too large at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] mb_type 46 in I slice too large at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 49 40
[h264 @ 00000000003e81e0] error while decoding MB 49 40
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 12 11
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] mb_type 26 in I slice too large at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 13 10
[h264 @ 00000000003e8f80] error while decoding MB 13 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] out of range intra chroma pred mode at 102 34
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] out of range intra chroma pred mode at 48 40
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] out of range intra chroma pred mode at 114 44
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 0 1
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 12 11
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 78 15
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] mb_type 46 in I slice too large at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] mb_type 46 in I slice too large at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 11
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] mb_type 115 in I slice too large at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 102 34
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 40
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 44
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 0 1
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 13 10
[h264 @ 00000000003e7d40] error while decoding MB 13 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 78 15
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] mb_type 56 in I slice too large at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 0 1
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 12 11
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 78 15
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] mb_type 28 in I slice too large at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 48 40
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 12 11
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 102 34
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 48 40
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 114 44
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] negative number of zero coeffs at 36 30
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] cbp too large (51) at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] negative number of zero coeffs at 48 40
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] negative number of zero coeffs at 114 44
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] negative number of zero coeffs at 24 20
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] negative number of zero coeffs at 24 20
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] negative number of zero coeffs at 36 30
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 105 35
[h264 @ 00000000003e78c0] error while decoding MB 105 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 103 34
[h264 @ 00000000003e7d40] error while decoding MB 103 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
frame=   87 fps= 86 q=31.0 size=     586kB time=00:00:03.19 bitrate=1503.9kbits/s    
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] negative number of zero coeffs at 48 40
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] negative number of zero coeffs at 24 20
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 103 34
[h264 @ 00000000003e8660] error while decoding MB 103 34
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 103 34
[h264 @ 00000000003e8b00] error while decoding MB 103 34
[h264 @ 00000000003e8b00] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] negative number of zero coeffs at 24 20
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 103 34
[h264 @ 00000000003e8f80] error while decoding MB 103 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] negative number of zero coeffs at 24 20
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] mb_type 45 in I slice too large at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 0000000000388620] error while decoding MB 115 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 78 15
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 114 44
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] negative number of zero coeffs at 24 20
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] negative number of zero coeffs at 102 34
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e7d40] error while decoding MB 115 44
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] negative number of zero coeffs at 102 34
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] mb_type 46 in I slice too large at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] negative number of zero coeffs at 114 44
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 66 5
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] left block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] mb_type 704 in I slice too large at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 115 44
[h264 @ 00000000003e6fa0] error while decoding MB 115 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] mb_type 704 in I slice too large at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 37 30
[h264 @ 00000000003e7d40] error while decoding MB 37 30
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 103 34
[h264 @ 00000000003e7d40] error while decoding MB 103 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 37 30
[h264 @ 00000000003e81e0] error while decoding MB 37 30
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 66 5
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] negative number of zero coeffs at 24 20
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 103 34
[h264 @ 00000000003e8660] error while decoding MB 103 34
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] negative number of zero coeffs at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] corrupted macroblock 114 44 (total_coeff=16)
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 49 40
[h264 @ 00000000003e8f80] error while decoding MB 49 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 66 5
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 25 20
[h264 @ 0000000000388620] error while decoding MB 25 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] corrupted macroblock 102 34 (total_coeff=-1)
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 15
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] negative number of zero coeffs at 36 30
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 116 44
[h264 @ 00000000003e81e0] error while decoding MB 116 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 25 20
[h264 @ 00000000003e8660] error while decoding MB 25 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] negative number of zero coeffs at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] mb_type 54 in I slice too large at 37 30
[h264 @ 00000000003e8b00] error while decoding MB 37 30
[h264 @ 00000000003e8b00] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 103 34
[h264 @ 00000000003e8f80] error while decoding MB 103 34
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] dquant out of range (470) at 49 41
[h264 @ 0000000000388620] error while decoding MB 49 40
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] mb_type 704 in I slice too large at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 115 44
[h264 @ 00000000003e7d40] error while decoding MB 115 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] mb_type 704 in I slice too large at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] mb_type 38 in I slice too large at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 103 34
[h264 @ 00000000003e8f80] error while decoding MB 103 34
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] out of range intra chroma pred mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] mb_type 42 in I slice too large at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] mb_type 704 in I slice too large at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] negative number of zero coeffs at 102 34
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 0000000000388620] error while decoding MB 48 40
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 115 44
[h264 @ 0000000000388620] error while decoding MB 115 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 66 5
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] mb_type 26 in I slice too large at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] mb_type 102 in I slice too large at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e7420] error while decoding MB 24 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 25 20
[h264 @ 00000000003e78c0] error while decoding MB 25 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 115 44
[h264 @ 00000000003e78c0] error while decoding MB 115 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] negative number of zero coeffs at 48 41
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8b00] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8b00] error while decoding MB 0 0
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8b00] error while decoding MB 66 4
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8b00] error while decoding MB 12 10
[h264 @ 00000000003e8b00] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8b00] error while decoding MB 78 14
[h264 @ 00000000003e8b00] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8b00] error while decoding MB 24 20
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8b00] error while decoding MB 90 24
[h264 @ 00000000003e8b00] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e8b00] error while decoding MB 36 30
[h264 @ 00000000003e8b00] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8b00] error while decoding MB 102 34
[h264 @ 00000000003e8b00] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8b00] error while decoding MB 48 40
[h264 @ 00000000003e8b00] negative number of zero coeffs at 114 44
[h264 @ 00000000003e8b00] error while decoding MB 114 44
[h264 @ 00000000003e8b00] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8f80] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8f80] error while decoding MB 0 0
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e8f80] error while decoding MB 66 4
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 12 10
[h264 @ 00000000003e8f80] error while decoding MB 12 10
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 78 14
[h264 @ 00000000003e8f80] error while decoding MB 78 14
[h264 @ 00000000003e8f80] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e8f80] error while decoding MB 24 20
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8f80] error while decoding MB 90 24
[h264 @ 00000000003e8f80] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8f80] error while decoding MB 36 30
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 102 35
[h264 @ 00000000003e8f80] error while decoding MB 102 34
[h264 @ 00000000003e8f80] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e8f80] error while decoding MB 48 40
[h264 @ 00000000003e8f80] top block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e8f80] error while decoding MB 114 44
[h264 @ 00000000003e8f80] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 0000000000388620] out of range intra chroma pred mode at 0 0
[h264 @ 0000000000388620] error while decoding MB 0 0
[h264 @ 0000000000388620] left block unavailable for requested intra mode at 66 4
[h264 @ 0000000000388620] error while decoding MB 66 4
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 0000000000388620] error while decoding MB 12 10
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 0000000000388620] error while decoding MB 78 14
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 24 21
[h264 @ 0000000000388620] error while decoding MB 24 20
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 90 25
[h264 @ 0000000000388620] error while decoding MB 90 24
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 0000000000388620] error while decoding MB 36 30
[h264 @ 0000000000388620] negative number of zero coeffs at 102 34
[h264 @ 0000000000388620] error while decoding MB 102 34
[h264 @ 0000000000388620] top block unavailable for requested intra4x4 mode -1 at 49 40
[h264 @ 0000000000388620] error while decoding MB 49 40
[h264 @ 0000000000388620] top block unavailable for requested intra mode at 114 45
[h264 @ 0000000000388620] error while decoding MB 114 44
[h264 @ 0000000000388620] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
frame=  137 fps= 91 q=24.8 size=     888kB time=00:00:04.84 bitrate=1500.5kbits/s    
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e6fa0] error while decoding MB 0 0
[h264 @ 00000000003e6fa0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e6fa0] error while decoding MB 66 4
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e6fa0] error while decoding MB 12 10
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e6fa0] error while decoding MB 78 14
[h264 @ 00000000003e6fa0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e6fa0] error while decoding MB 24 20
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e6fa0] error while decoding MB 90 24
[h264 @ 00000000003e6fa0] mb_type 704 in I slice too large at 36 31
[h264 @ 00000000003e6fa0] error while decoding MB 36 30
[h264 @ 00000000003e6fa0] negative number of zero coeffs at 102 34
[h264 @ 00000000003e6fa0] error while decoding MB 102 34
[h264 @ 00000000003e6fa0] mb_type 30 in I slice too large at 48 41
[h264 @ 00000000003e6fa0] error while decoding MB 48 40
[h264 @ 00000000003e6fa0] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e6fa0] error while decoding MB 114 44
[h264 @ 00000000003e6fa0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7420] error while decoding MB 0 0
[h264 @ 00000000003e7420] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7420] error while decoding MB 66 4
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7420] error while decoding MB 12 10
[h264 @ 00000000003e7420] left block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e7420] error while decoding MB 78 14
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 26 20
[h264 @ 00000000003e7420] error while decoding MB 26 20
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7420] error while decoding MB 90 24
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7420] error while decoding MB 36 30
[h264 @ 00000000003e7420] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7420] error while decoding MB 102 34
[h264 @ 00000000003e7420] corrupted macroblock 48 40 (total_coeff=-1)
[h264 @ 00000000003e7420] error while decoding MB 48 40
[h264 @ 00000000003e7420] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7420] error while decoding MB 114 44
[h264 @ 00000000003e7420] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e78c0] error while decoding MB 0 0
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e78c0] error while decoding MB 66 4
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e78c0] error while decoding MB 12 10
[h264 @ 00000000003e78c0] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e78c0] error while decoding MB 78 14
[h264 @ 00000000003e78c0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e78c0] error while decoding MB 24 20
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e78c0] error while decoding MB 90 24
[h264 @ 00000000003e78c0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e78c0] error while decoding MB 36 30
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e78c0] error while decoding MB 102 34
[h264 @ 00000000003e78c0] top block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e78c0] error while decoding MB 48 40
[h264 @ 00000000003e78c0] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e78c0] error while decoding MB 114 44
[h264 @ 00000000003e78c0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e7d40] error while decoding MB 0 0
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e7d40] error while decoding MB 66 4
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e7d40] error while decoding MB 12 10
[h264 @ 00000000003e7d40] out of range intra chroma pred mode at 78 14
[h264 @ 00000000003e7d40] error while decoding MB 78 14
[h264 @ 00000000003e7d40] mb_type 42 in I slice too large at 24 21
[h264 @ 00000000003e7d40] error while decoding MB 24 20
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e7d40] error while decoding MB 90 24
[h264 @ 00000000003e7d40] top block unavailable for requested intra4x4 mode -1 at 36 31
[h264 @ 00000000003e7d40] error while decoding MB 36 30
[h264 @ 00000000003e7d40] left block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e7d40] error while decoding MB 102 34
[h264 @ 00000000003e7d40] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e7d40] error while decoding MB 48 40
[h264 @ 00000000003e7d40] top block unavailable for requested intra mode at 114 45
[h264 @ 00000000003e7d40] error while decoding MB 114 44
[h264 @ 00000000003e7d40] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e81e0] error while decoding MB 0 0
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 66 4
[h264 @ 00000000003e81e0] error while decoding MB 66 4
[h264 @ 00000000003e81e0] out of range intra chroma pred mode at 12 10
[h264 @ 00000000003e81e0] error while decoding MB 12 10
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e81e0] error while decoding MB 78 14
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e81e0] error while decoding MB 24 20
[h264 @ 00000000003e81e0] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e81e0] error while decoding MB 90 24
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e81e0] error while decoding MB 36 30
[h264 @ 00000000003e81e0] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e81e0] error while decoding MB 102 34
[h264 @ 00000000003e81e0] left block unavailable for requested intra mode at 48 41
[h264 @ 00000000003e81e0] error while decoding MB 48 40
[h264 @ 00000000003e81e0] left block unavailable for requested intra4x4 mode -1 at 114 45
[h264 @ 00000000003e81e0] error while decoding MB 114 44
[h264 @ 00000000003e81e0] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 0 0
[h264 @ 00000000003e8660] error while decoding MB 0 0
[h264 @ 00000000003e8660] out of range intra chroma pred mode at 66 4
[h264 @ 00000000003e8660] error while decoding MB 66 4
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 12 10
[h264 @ 00000000003e8660] error while decoding MB 12 10
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 78 14
[h264 @ 00000000003e8660] error while decoding MB 78 14
[h264 @ 00000000003e8660] left block unavailable for requested intra4x4 mode -1 at 24 21
[h264 @ 00000000003e8660] error while decoding MB 24 20
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 90 25
[h264 @ 00000000003e8660] error while decoding MB 90 24
[h264 @ 00000000003e8660] top block unavailable for requested intra mode at 36 31
[h264 @ 00000000003e8660] error while decoding MB 36 30
[h264 @ 00000000003e8660] top block unavailable for requested intra4x4 mode -1 at 102 35
[h264 @ 00000000003e8660] error while decoding MB 102 34
[h264 @ 00000000003e8660] negative number of zero coeffs at 48 40
[h264 @ 00000000003e8660] error while decoding MB 48 40
[h264 @ 00000000003e8660] negative number of zero coeffs at 114 44
[h264 @ 00000000003e8660] error while decoding MB 114 44
[h264 @ 00000000003e8660] concealing 8160 DC, 8160 AC, 8160 MV errors in I frame
[output stream 0:0 @ 00000000002f83e0] EOF on sink link output stream 0:0:default.
[output stream 0:1 @ 000000000532fbc0] EOF on sink link output stream 0:1:default.
No more output streams to write to, finishing.
frame=  151 fps= 92 q=31.0 Lsize=     982kB time=00:00:05.08 bitrate=1581.1kbits/s    

video:894kB audio:80kB subtitle:0kB other streams:0kB global headers:0kB muxing overhead: 0.843094%
Input file #0 (e:\rcj\avid_h264_file_with_seek_error.mp4):
  Input stream #0:0 (video): 151 packets read (35099648 bytes); 151 frames decoded; 
  Input stream #0:1 (audio): 152 packets read (486888 bytes); 152 frames decoded (243444 samples); 
  Input stream #0:2 (audio): 0 packets read (0 bytes); 
  Total: 303 packets (35586536 bytes) demuxed
Output file #0 (c:\teste.mpg):
  Output stream #0:0 (video): 151 frames encoded; 151 packets muxed (915753 bytes); 
  Output stream #0:1 (audio): 212 frames encoded (243444 samples); 212 packets muxed (81408 bytes); 
  Total: 363 packets (997161 bytes) muxed
311 frames successfully decoded, 0 decoding errors
[AVIOContext @ 000000000634c540] Statistics: 0 seeks, 491 writeouts
[AVIOContext @ 000000000036f680] Statistics: 41489766 bytes read, 4 seeks

Change History (10)

comment:1 Changed 6 years ago by cehoyos

  • Component changed from undetermined to avformat
  • Keywords mxf h264 regression added
  • Priority changed from normal to important
  • Reproduced by developer set
  • Status changed from new to open

Regression since c5142a95

comment:2 Changed 6 years ago by reimar

I would expect this is a broken file (beyond it having .mp4 extension when it is actually a MXF file).
Broken in such a way that it fails to put the SPS/PPS into the video stream descriptor but instead puts it at the start of the stream.
After the patch FFmpeg will generate a standard AVCI SPS/PPS, which stops FFmpeg from searching the video stream itself for them.
One option might be to move the ff_generate_avci_extradata near the end of avformat_find_stream_info and/or make sure it is only used for actual AVCI.

comment:3 Changed 6 years ago by chq.contact

Ok, I have confirmed with the person that sent me these files that they are actually MXF, although FFmpeg already knew that (if only I had listen to him...)
I guess someone assumed that as it was H.264 video, it should be stored in MP4 files.

comment:4 Changed 6 years ago by reimar

No problem, broken/wrong extensions are normal, which is why FFmpeg generally ignores them.
I wonder if a more reliable method would be to make avformat_find_stream_info always replace extradata if it finds some alternative data in SPS/PPS.
Or alternatively mark the extradata as auto-generated and do it only in that case.
Unfortunately any solution seems like it might fail for some special case.
Moving the generate function would have the advantage of avoiding the code duplication between mov and MXF, but it might cause unnecessary probing...

comment:5 Changed 6 years ago by cehoyos

  • Summary changed from Error transcoding AVID H264 file with seek (-ss) option to Error transcoding AVID H264 mxf file with seek (-ss) option

comment:6 follow-up: Changed 6 years ago by michael

I think the code should only be run when its needed, that is for codec tags that are affected, which in mxf i would hope is reliable.
Moving the code to after probing would mean probing would always run till its max read i guess which feels like changing one bug into another

comment:7 in reply to: ↑ 6 Changed 4 years ago by cehoyos

Replying to michael:

I think the code should only be run when its needed, that is for codec tags that are affected, which in mxf i would hope is reliable.

Unfortunately not:
The sample from ticket #1294 that needs the extradata insertion, the sample from ticket #4820 that breaks remuxing (for QT) with the extradata inserted and the sample for this ticket all use the same codec_ul ("H.264/MPEG-4 AVC Intra") for the 14 bytes we check, the last two bytes are different for all three samples.

comment:8 Changed 4 years ago by chq.contact

I´ve tried to reproduce this with the latest version and the problem is gone.

comment:9 Changed 4 years ago by chq.contact

  • Resolution set to fixed
  • Status changed from open to closed
Note: See TracTickets for help on using tickets.